
@media screen{

	/*--------------------------------------------------------------------*/
	/* ----- MAIN NAVIGATION----- */
	/*--------------------------------------------------------------------*/
	
	#nav_main ul{
		padding:6px 1px 10px 0;
		list-style:none; /*list-style-type, list-style-position, list-style-image*/
		font-size:0.8em;
		text-align:right;
	}
	
	#nav_main ul li{
		display:inline;
		margin:0 0 0 8px;
	}
	
	#nav_main ul li a:link, #nav_main ul li a:visited{
		color:#333;
		text-transform:lowercase;
		text-decoration:none;
	}
	
	#nav_main ul li a:active, #nav_main ul li a:focus, #nav_main ul li a:hover{ /*Der IE unterst�tzt :hover nur f�r das a-Element, a:focus wird von Opera nicht unterst�tzt*/
		color:#aaa;
	}
	
	
	
	/*--------------------------------------------------------------------*/
	/* ----- SECONDARY NAVIGATION ----- */
	/*--------------------------------------------------------------------*/
	
	/* 1. Level */
	
	#main #nav_sec ul{
		margin:0 0 0 14px;
		list-style:none; 
		font-size:.75em;
		font-weight:bold;
	}
	
	#nav_sec ul li{
		border-top:1px solid #eaeaea;
	}
	
	#nav_sec ul li a.current:link, #nav_sec ul li a.current:visited{
		color:#fc4a04;
		background:#f4f4f4;
	}
	
	#nav_sec ul li a:link, #nav_sec ul li a:visited{
		display:block;
		padding:5px 0 5px 15px;
		background:white;
		color:#003569;
		text-decoration:none;
	}
	
	#nav_sec ul li a:hover, #nav_sec ul li a:focus, #nav_sec ul li a:active{ 
		color:#134e88;
	}
	
	
	
	/* 2. Level */
	
	#main #nav_sec ul ul{
		margin:0;
		font-size:100%;
	}
	
	#main #nav_sec ul ul li{
		border:none;
	}
	
	#nav_sec ul ul li a:link, #nav_sec ul ul li a:visited{
		padding:5px 0 5px 23px;
		background:#f4f4f4;
		font-weight:normal;
	}
	
	
	
	/* 3. Level */
	
	#nav_sec ul ul ul li a:link, #nav_sec ul ul ul li a:visited{
		padding:5px 0 5px 33px;
	}
	
	#nav_sec ul ul ul li a.current:link, #nav_sec ul ul ul li a.current:visited{
		background:white;
	}
	
	
	
	/* letzter Punkt */
	
	.nav_sec_last{
		padding:13px 0 20px 0;
		font-size:.75em;
	}
	
	.nav_sec_last a:link, .nav_sec_last a:visited{
		display:block;
		margin:5px 0 0 0;
		padding:5px 0 5px 47px;
		background:white;
		font-weight:bold;
		color:#003569;
		text-decoration:none;
	}
	
	.nav_sec_last a:hover, .nav_sec_last a:focus{
		color:#134e88;
	}
	
	.nav_sec_last a:active{
		color:#fc4a04;
	}
	
	/*--------------------------------------------------------------------*/
	/* ----- THIRD NAVIGATION ----- */
	/*--------------------------------------------------------------------*/
	
	#col1 ul#nav_thrd{
		clear:both;
		height:17px;
		margin:0;
		list-style:none;
	}
	
	#col1 ul#nav_thrd li{
		float:left;
		background:none;
		padding:0;
	}
		
	#main ul#nav_thrd li a, #footer ul#nav_thrd li a{
		display:block;			
		overflow:hidden;
		float:left;
		width:15px;
		height:11px;
		text-decoration:none;
		text-indent:999em;
		white-space:nowrap;
	}	
	
	#main ul#nav_thrd li a.up:link, ul#nav_thrd li a.up:visited{
		margin:3px 0 0 65px;
		background: url(../img/up.gif) no-repeat;
	}
	
	#main ul#nav_thrd li a.print:link, ul#nav_thrd li a.print:visited{
		margin:3px 0 0 52px;
		background: url(../img/print.gif) no-repeat;
	}
	
	#main ul#nav_thrd li a.mail:link, ul#nav_thrd li a.mail:visited{
		margin:3px 0 0 8px;
		background: url(../img/mail.gif) no-repeat;
	}
	
	/*--------------------------------------------------------------------*/
	/* ----- LEFT NAVIGATION ----- */
	/*--------------------------------------------------------------------*/
	
	/* 1. Level */
	
	#col2 #boxtop ul{
		margin:0 0 0 15px;
		list-style:none; 
		font-size:.75em;
		font-weight:bold;
	}
	
	#boxtop ul li{
		border-top:1px solid #eaeaea;
	}
	
	#boxtop ul li a.current:link, #boxtop ul li a.current:visited{
		color:#fc4a04;
		background:#fff;
	}
	
	#boxtop ul li a:link, #boxtop ul li a:visited{
		display:block;
		height:15px;
		padding:5px 0 5px 13px;
		background:white;
		color:#003569;
		text-decoration:none;
	}
	
	#boxtop ul li a:hover, #boxtop ul li a:focus, #boxtop ul li a:active{ 
		color:#134e88;
	}
	
	/*--------------------------------------------------------------------*/
	/* ----- LINKS CONTENT ----- */
	/*--------------------------------------------------------------------*/
	.list_link{
		padding:5px;
		font-size:0.8em;
		color:#003569;
	}
	#col1 a:link, #col1 a:visited{
		color:#FC4A04;
		text-decoration:underline;
	}
	
	#col1 a:hover, #col1 a:active, #col1 a:focus{ 
		color:#FC4A04;
	}
	
	#col2 a:link, #col2 a:visited{
		color:#003569;
		text-decoration:underline;
	}
	
	#col2 a:hover, #col2 a:active, #col2 a:focus{ 
		color:#003569;
	}
	
	#col1 a[href^="http:"], #col1 a[href^="https:"], #col2 a[href^="http:"], #col2 a[href^="https:"]{
		/*padding-left: 14px;
		background: url(../img/ext_link.gif) no-repeat 0 50%;*/
		text-decoration:underline;
	}
	
}


